Only in ../otp_src_18.3-a: confdefs.h
Only in ../otp_src_18.3-a: config.log
Only in ../otp_src_18.3-a: config.status
Only in ../otp_src_18.3-a/erts: config.log
Only in ../otp_src_18.3-a/erts/doc: CONF_INFO
diff -u -r ./erts/preloaded/src/Makefile ../otp_src_18.3-a/erts/preloaded/src/Makefile
--- ./erts/preloaded/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/erts/preloaded/src/Makefile	2015-10-13 07:04:23.183573439 -0700
@@ -86,8 +86,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: $(APP_TARGET)
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) $(BEAM_FILES) $(STUBS_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(STATIC_TARGET_FILES) $(APP_TARGET) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/asn1/src/Makefile ../otp_src_18.3-a/lib/asn1/src/Makefile
--- ./lib/asn1/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/asn1/src/Makefile	2015-10-13 07:05:22.542024578 -0700
@@ -155,7 +155,7 @@
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) $(APP_TARGET) $(APPUP_TARGET) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA)  $(ERL_FILES) $(HRL_FILES) $(APP_SRC) $(APPUP_SRC) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/examples"
 	$(INSTALL_DATA) $(EXAMPLES) "$(RELSYSDIR)/examples"
 
Only in ../otp_src_18.3-a/lib/common_test: config.log
Only in ../otp_src_18.3-a/lib/common_test: config.status
Only in ../otp_src_18.3-a/lib/common_test/priv: x86_64-unknown-linux-gnu
diff -u -r ./lib/compiler/src/Makefile ../otp_src_18.3-a/lib/compiler/src/Makefile
--- ./lib/compiler/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/compiler/src/Makefile	2015-10-13 07:06:00.413041946 -0700
@@ -172,8 +172,8 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) $(EXTRA_FILES) \
-		$(YRL_FILE) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(HRL_FILES) $(EXTRA_FILES) \
+		"$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(INSTALL_FILES) "$(RELSYSDIR)/ebin"
 
Only in ../otp_src_18.3-a/lib: config.log
Only in ../otp_src_18.3-a/lib: config.status
diff -u -r ./lib/crypto/src/Makefile ../otp_src_18.3-a/lib/crypto/src/Makefile
--- ./lib/crypto/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/crypto/src/Makefile	2015-10-13 07:06:19.928531323 -0700
@@ -82,8 +82,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: opt
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) $(APP_TARGET) \
 		$(APPUP_TARGET) "$(RELSYSDIR)/ebin"
diff -u -r ./lib/debugger/src/Makefile ../otp_src_18.3-a/lib/debugger/src/Makefile
--- ./lib/debugger/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/debugger/src/Makefile	2015-10-13 07:07:02.723427805 -0700
@@ -117,7 +117,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) $(INTERNAL_HRL_FILES) $(TOOLBOX_FILES) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) $(TOOLBOX_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) $(TARGET_TOOLBOX_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/edoc/src/Makefile ../otp_src_18.3-a/lib/edoc/src/Makefile
--- ./lib/edoc/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/edoc/src/Makefile	2015-10-13 07:07:26.882808989 -0700
@@ -88,7 +88,7 @@
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(OBJECTS) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(SOURCES) $(HRL_FILES) $(YRL_FILE) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(HRL_FILES) $(YRL_FILE) "$(RELSYSDIR)/src"
 
 release_docs_spec:
 
diff -u -r ./lib/erl_docgen/src/Makefile ../otp_src_18.3-a/lib/erl_docgen/src/Makefile
--- ./lib/erl_docgen/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/erl_docgen/src/Makefile	2015-10-13 08:10:18.049749144 -0700
@@ -90,8 +90,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: opt
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
Only in ../otp_src_18.3-a/lib/erl_interface: config.log
Only in ../otp_src_18.3-a/lib/erl_interface: config.status
Only in ../otp_src_18.3-a/lib/erl_interface/src: x86_64-unknown-linux-gnu
Only in ../otp_src_18.3-a/lib/gs: config.log
Only in ../otp_src_18.3-a/lib/gs: config.status
Only in ../otp_src_18.3-a/lib/gs/tcl: win32
Only in ../otp_src_18.3-a/lib/gs/tcl: x86_64-unknown-linux-gnu
diff -u -r ./lib/hipe/cerl/Makefile ../otp_src_18.3-a/lib/hipe/cerl/Makefile
--- ./lib/hipe/cerl/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/hipe/cerl/Makefile	2015-10-13 08:08:36.504360163 -0700
@@ -102,7 +102,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/cerl"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/cerl"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/cerl"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/hipe/flow/Makefile ../otp_src_18.3-a/lib/hipe/flow/Makefile
--- ./lib/hipe/flow/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/hipe/flow/Makefile	2015-10-13 07:08:16.985519941 -0700
@@ -102,7 +102,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/flow"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) $(INC_FILES) "$(RELSYSDIR)/flow"
+	$(INSTALL_DATA) $(HRL_FILES) $(INC_FILES) "$(RELSYSDIR)/flow"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/hipe/icode/Makefile ../otp_src_18.3-a/lib/hipe/icode/Makefile
--- ./lib/hipe/icode/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/hipe/icode/Makefile	2015-10-13 07:08:42.976850649 -0700
@@ -120,7 +120,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/icode"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/icode"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/icode"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/hipe/main/Makefile ../otp_src_18.3-a/lib/hipe/main/Makefile
--- ./lib/hipe/main/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/hipe/main/Makefile	2015-10-13 07:08:56.916491063 -0700
@@ -118,7 +118,7 @@
 release_spec: opt
 	$(INSTALL_DATA) ../vsn.mk "$(RELSYSDIR)"
 	$(INSTALL_DIR) "$(RELSYSDIR)/main"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/main"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/main"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/hipe/misc/Makefile ../otp_src_18.3-a/lib/hipe/misc/Makefile
--- ./lib/hipe/misc/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/hipe/misc/Makefile	2015-10-13 07:09:15.180013899 -0700
@@ -102,7 +102,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/misc"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/misc"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/misc"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/hipe/rtl/Makefile ../otp_src_18.3-a/lib/hipe/rtl/Makefile
--- ./lib/hipe/rtl/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/hipe/rtl/Makefile	2015-10-13 07:09:42.215314891 -0700
@@ -105,7 +105,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/rtl"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/rtl"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/rtl"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/hipe/util/Makefile ../otp_src_18.3-a/lib/hipe/util/Makefile
--- ./lib/hipe/util/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/hipe/util/Makefile	2015-10-13 07:10:14.030486537 -0700
@@ -104,8 +104,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: opt
-	$(INSTALL_DIR) "$(RELSYSDIR)/util"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/util"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/inets/src/ftp/Makefile ../otp_src_18.3-a/lib/inets/src/ftp/Makefile
--- ./lib/inets/src/ftp/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/inets/src/ftp/Makefile	2015-10-13 07:10:43.541721888 -0700
@@ -91,7 +91,7 @@
 release_spec: opt
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src/ftp"
-	$(INSTALL_DATA) $(HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src/ftp"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/ftp"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/inets/src/http_client/Makefile ../otp_src_18.3-a/lib/inets/src/http_client/Makefile
--- ./lib/inets/src/http_client/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/inets/src/http_client/Makefile	2015-10-13 07:11:08.317088059 -0700
@@ -92,7 +92,7 @@
 release_spec: opt
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src/http_client"
-	$(INSTALL_DATA) $(HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src/http_client"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/http_client"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/inets/src/http_lib/Makefile ../otp_src_18.3-a/lib/inets/src/http_lib/Makefile
--- ./lib/inets/src/http_lib/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/inets/src/http_lib/Makefile	2015-10-13 07:14:06.684520269 -0700
@@ -90,7 +90,7 @@
 release_spec: opt
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src/http_lib"
-	$(INSTALL_DATA) $(HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src/http_lib"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/http_lib"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/inets/src/http_server/Makefile ../otp_src_18.3-a/lib/inets/src/http_server/Makefile
--- ./lib/inets/src/http_server/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/inets/src/http_server/Makefile	2015-10-13 07:14:25.920025593 -0700
@@ -135,7 +135,7 @@
 release_spec: opt
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src/http_server"
-	$(INSTALL_DATA) $(HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src/http_server"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/http_server"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) $(BEHAVIOUR_TARGET_FILES) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/inets/src/inets_app/Makefile ../otp_src_18.3-a/lib/inets/src/inets_app/Makefile
--- ./lib/inets/src/inets_app/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/inets/src/inets_app/Makefile	2015-10-13 07:14:44.335553615 -0700
@@ -116,7 +116,7 @@
 release_spec: opt
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/src/inets_app"
-	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src/inets_app"
+	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src/inets_app"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/include"
 	$(INSTALL_DATA) $(EXTERNAL_HRL_FILES) "$(RELSYSDIR)/include"
 	$(INSTALL_DIR)  "$(RELSYSDIR)/ebin"
diff -u -r ./lib/kernel/src/Makefile ../otp_src_18.3-a/lib/kernel/src/Makefile
--- ./lib/kernel/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/kernel/src/Makefile	2015-10-13 07:26:22.749717077 -0700
@@ -200,7 +200,6 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
 	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/include"
Only in ../otp_src_18.3-a/lib/megaco: config.log
Only in ../otp_src_18.3-a/lib/megaco: config.status
Only in ../otp_src_18.3-a/lib/megaco/src/flex: x86_64-unknown-linux-gnu
diff -u -r ./lib/mnesia/src/Makefile ../otp_src_18.3-a/lib/mnesia/src/Makefile
--- ./lib/mnesia/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/mnesia/src/Makefile	2015-10-13 07:26:46.821098642 -0700
@@ -133,7 +133,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 
Only in ../otp_src_18.3-a/lib/odbc: config.log
Only in ../otp_src_18.3-a/lib/odbc: config.status
Only in ../otp_src_18.3-a/lib/odbc/c_src: x86_64-unknown-linux-gnu
Only in ../otp_src_18.3-a/lib/odbc: SKIP
diff -u -r ./lib/os_mon/src/Makefile ../otp_src_18.3-a/lib/os_mon/src/Makefile
--- ./lib/os_mon/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/os_mon/src/Makefile	2015-10-13 07:27:13.904400010 -0700
@@ -96,7 +96,6 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
diff -u -r ./lib/otp_mibs/src/Makefile ../otp_src_18.3-a/lib/otp_mibs/src/Makefile
--- ./lib/otp_mibs/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/otp_mibs/src/Makefile	2015-10-13 07:27:34.759862998 -0700
@@ -96,8 +96,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: opt
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGETS) "$(RELSYSDIR)/ebin"
 
diff -u -r ./lib/parsetools/src/Makefile ../otp_src_18.3-a/lib/parsetools/src/Makefile
--- ./lib/parsetools/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/parsetools/src/Makefile	2015-10-13 07:28:47.793983086 -0700
@@ -91,8 +91,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: opt
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
diff -u -r ./lib/public_key/src/Makefile ../otp_src_18.3-a/lib/public_key/src/Makefile
--- ./lib/public_key/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/public_key/src/Makefile	2015-10-13 07:29:12.785338202 -0700
@@ -53,8 +53,6 @@
 
 HRL_FILES = $(INCLUDE)/public_key.hrl 
 
-INTERNAL_HRL_FILES = pubkey_moduli.hrl
-
 ERL_FILES = $(MODULES:%=%.erl)
 
 TARGET_FILES= $(MODULES:%=$(EBIN)/%.$(EMULATOR))
@@ -104,8 +102,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: opt
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
 	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/include"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
diff -u -r ./lib/reltool/src/Makefile ../otp_src_18.3-a/lib/reltool/src/Makefile
--- ./lib/reltool/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/reltool/src/Makefile	2015-10-13 07:29:36.312732181 -0700
@@ -100,7 +100,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) $(ERL_FILES) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(APP_TARGET) $(APPUP_TARGET) "$(RELSYSDIR)/ebin"
diff -u -r ./lib/runtime_tools/src/Makefile ../otp_src_18.3-a/lib/runtime_tools/src/Makefile
--- ./lib/runtime_tools/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/runtime_tools/src/Makefile	2015-10-13 07:29:56.672211159 -0700
@@ -97,8 +97,6 @@
 include $(ERL_TOP)/make/otp_release_targets.mk
 
 release_spec: opt
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
 	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/include"
 	$(INSTALL_DIR) "$(RELSYSDIR)/examples"
diff -u -r ./lib/sasl/src/Makefile ../otp_src_18.3-a/lib/sasl/src/Makefile
--- ./lib/sasl/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/sasl/src/Makefile	2015-10-13 07:30:20.687606696 -0700
@@ -93,7 +93,6 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
Only in ../otp_src_18.3-a/lib/snmp: config.log
Only in ../otp_src_18.3-a/lib/snmp: config.status
Only in ../otp_src_18.3-a/lib/snmp/mibs: Makefile
diff -u -r ./lib/snmp/src/agent/Makefile ../otp_src_18.3-a/lib/snmp/src/agent/Makefile
--- ./lib/snmp/src/agent/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/snmp/src/agent/Makefile	2015-10-13 07:30:51.302832297 -0700
@@ -131,7 +131,7 @@
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src/agent"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/src/agent"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/agent"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) $(APP_TARGET) $(APPUP_TARGET) \
 		"$(RELSYSDIR)/ebin"
diff -u -r ./lib/snmp/src/app/Makefile ../otp_src_18.3-a/lib/snmp/src/app/Makefile
--- ./lib/snmp/src/app/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/snmp/src/app/Makefile	2015-10-13 07:31:17.390166627 -0700
@@ -132,7 +132,7 @@
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src/app"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/src/app"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/app"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) $(APP_TARGET) $(APPUP_TARGET) \
 		"$(RELSYSDIR)/ebin"
diff -u -r ./lib/snmp/src/compile/Makefile ../otp_src_18.3-a/lib/snmp/src/compile/Makefile
--- ./lib/snmp/src/compile/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/snmp/src/compile/Makefile	2015-10-13 07:31:39.533601332 -0700
@@ -123,7 +123,7 @@
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src/compiler"
-	$(INSTALL_DATA) $(ESCRIPT_SRC) $(PARSER_SRC) $(ERL_FILES) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src/compiler"
+	$(INSTALL_DATA) $(ESCRIPT_SRC) $(PARSER_SRC) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src/compiler"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(EBIN_FILES) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DIR) "$(RELSYSDIR)/bin"
diff -u -r ./lib/snmp/src/manager/Makefile ../otp_src_18.3-a/lib/snmp/src/manager/Makefile
--- ./lib/snmp/src/manager/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/snmp/src/manager/Makefile	2015-10-13 07:31:57.229148564 -0700
@@ -114,7 +114,7 @@
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src/manager"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/src/manager"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/manager"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 # 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
diff -u -r ./lib/snmp/src/misc/Makefile ../otp_src_18.3-a/lib/snmp/src/misc/Makefile
--- ./lib/snmp/src/misc/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/snmp/src/misc/Makefile	2015-10-13 07:33:04.451420165 -0700
@@ -112,7 +112,7 @@
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src/misc"
-	$(INSTALL_DATA) $(ERL_FILES) $(HRL_FILES) "$(RELSYSDIR)/src/misc"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src/misc"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 # 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
diff -u -r ./lib/ssl/src/Makefile ../otp_src_18.3-a/lib/ssl/src/Makefile
--- ./lib/ssl/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/ssl/src/Makefile	2015-10-13 08:12:52.973774099 -0700
@@ -141,7 +141,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(BEHAVIOUR_TARGET_FILES) $(TARGET_FILES) $(APP_TARGET) \
 	$(APPUP_TARGET) "$(RELSYSDIR)/ebin"
diff -u -r ./lib/stdlib/src/Makefile ../otp_src_18.3-a/lib/stdlib/src/Makefile
--- ./lib/stdlib/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/stdlib/src/Makefile	2015-10-13 08:13:16.413167446 -0700
@@ -207,7 +207,6 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) erl_parse.yrl "$(RELSYSDIR)/src"
 	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
 	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/include"
diff -u -r ./lib/syntax_tools/src/Makefile ../otp_src_18.3-a/lib/syntax_tools/src/Makefile
--- ./lib/syntax_tools/src/Makefile	2015-10-13 06:55:30.516977892 -0700
+++ ../otp_src_18.3-a/lib/syntax_tools/src/Makefile	2015-10-13 07:33:40.402494789 -0700
@@ -100,8 +100,6 @@
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(OBJECTS) "$(RELSYSDIR)/ebin"
-	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(SOURCES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
 	$(INSTALL_DATA) $(INCLUDE_DELIVERABLES) "$(RELSYSDIR)/include"
 
diff -u -r ./lib/tools/src/Makefile ../otp_src_18.3-a/lib/tools/src/Makefile
--- ./lib/tools/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/tools/src/Makefile	2015-10-13 07:33:59.649999509 -0700
@@ -107,7 +107,7 @@
 
 release_spec: opt
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) $(YRL_FILE) $(HRL_FILES) "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) $(APP_TARGET) $(APPUP_TARGET) \
 		"$(RELSYSDIR)/ebin"
Only in ../otp_src_18.3-a/lib/wx: config.log
Only in ../otp_src_18.3-a/lib/wx: config.mk
Only in ../otp_src_18.3-a/lib/wx: CONF_INFO
Only in ../otp_src_18.3-a/lib/wx/c_src: Makefile
Only in ../otp_src_18.3-a/lib/wx: x86_64-unknown-linux-gnu
diff -u -r ./lib/xmerl/src/Makefile ../otp_src_18.3-a/lib/xmerl/src/Makefile
--- ./lib/xmerl/src/Makefile	2015-09-22 12:10:57.000000000 -0700
+++ ../otp_src_18.3-a/lib/xmerl/src/Makefile	2015-10-13 07:34:47.980755305 -0700
@@ -218,9 +218,7 @@
 	$(INSTALL_DIR) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DATA) $(TARGET_FILES) "$(RELSYSDIR)/ebin"
 	$(INSTALL_DIR) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) $(ERL_FILES) $(INTERNAL_HRL_FILES) $(APP_SRC) $(APPUP_SRC) "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) xmerl_xpath_parse.yrl "$(RELSYSDIR)/src"
-	$(INSTALL_DATA) xmerl_b64Bin.yrl "$(RELSYSDIR)/src"
+	$(INSTALL_DATA) $(INTERNAL_HRL_FILES) "$(RELSYSDIR)/src"
 	$(INSTALL_DIR) "$(RELSYSDIR)/include"
 	$(INSTALL_DATA) $(HRL_FILES) "$(RELSYSDIR)/include"
 
